#order-opc .address-col-half h3{text-transform:none;font-size:16px;background-color:#0f4569;padding:5px;color:white;}
#order-opc .top_header{display:none;}
#order-opc .addresses .checkbox.addressesAreEquals{display:none;}
#order-opc .page-subheading.top-indent .number-opc{font-weight:bold;font-size:19px;font-style:normal;left:0;float:left;background-color:#0f4569;color:white;line-height:30px;width:30px;height:30px;top:-3px;position:relative;text-align:center;margin-right:10px;}
#order-opc .step-num span{font-weight:bold;font-size:19px;font-style:normal;left:0;float:left;background-color:#0f4569;color:white;line-height:30px;width:30px;height:30px;top:-3px;position:relative;text-align:center;margin-right:10px;}
#order-opc #columns{margin-bottom:0px;}
#order-opc #opc_payment_methods{margin-bottom:0px;background:#ffffff;}
#order-opc #opc_payment_methods .payment_module div.radio span{top:2px;}
#order-opc #opc_payment_methods .payment_module label{font-weight:normal;width:100%;}
#order-opc #opc_payment_methods .payment_module label span{float:right;}
#order-opc #opc_payment_methods .payment_module label span{font-size:14px;}
#order-opc #opc_new_account #login_form, #order-opc #opc_new_account #new_account_form{display:none;}
#order-opc #opc_new_account #login_form.visible, #order-opc #opc_new_account #new_account_form.visible{display:block;}
#order-opc #opc_new_account .btn-group.opc-account-type{width:100%;padding-bottom:0px;padding-left:0px;padding-right:0px;}
#order-opc #opc_new_account .btn-group.opc-account-type button.btn{width:33.44444%;}
#order-opc #opc_new_account .horizontal-groups .form-group{min-height:30px;float:left;width:48%;margin-right:5px;padding:0 30px;margin-bottom:0;}
#order-opc #opc_new_account .horizontal-groups .page-subheading{margin-left:15px;margin-right:15px;}
#order-opc #opc_new_account .horizontal-groups .page-subheading .checkbox{margin-top:5px;}
#order-opc #opc_new_account .horizontal-groups .page-subheading .checkbox label{font-size:10pt;}
#order-opc #opc_new_account .addresses-group .page-subheading{margin-left:15px;margin-right:15px;}
#order-opc #opc_new_account .addresses-group .page-subheading .checkbox{margin-top:5px;margin-bottom:0;padding-left:0;}
#order-opc #opc_new_account .addresses-group .page-subheading .checkbox label{top:-2px;font-size:10pt;text-transform:none !important;}
#order-opc #opc_new_account .addresses-group .page-subheading .checkbox label .checker > span{top:3px;}
#order-opc #opc_new_account .addresses-group .address-col-half .form-group{min-height:33px;padding-bottom:5px;}
#order-opc #opc_new_account .addresses-group .address-col-half input.uniform-input, #order-opc #opc_new_account .addresses-group .address-col-half select.uniform-multiselect, #order-opc #opc_new_account .addresses-group .address-col-half textarea.uniform{padding:6px 12px;}
#order-opc #opc_new_account .addresses .row, #order-opc #opc_new_account .addresses #opc_new_account, #order-opc #opc_new_account .addresses .horizontal-groups, #order-opc #opc_new_account .addresses .addresses-group{margin-left:15px;margin-right:15px;}
#order-opc .opc-wrapper-half{margin:0;padding:10px;}
#order-opc .opc-wrapper-half:nth-child(odd){padding-right:10px;}
#order-opc .opc-wrapper-full{margin:0;padding:0px;}
#order-opc #carrier_area .delivery_option > div{margin-bottom:4px;}
#order-opc #carrier_area .delivery_option table tr td.delivery_option_price{text-align:right;width:130px;}
#order-opc #carrier_area .delivery_option table tr td{padding-left:10px;vertical-align:middle;border:none;text-align:left;}
#order-opc .delivery_option > div > table.resume td.delivery_option_radio{width:25px;}
#order-opc #carrier_area .delivery_option div.radio{margin-right:0;}
#order-opc #carrier_area .delivery_option div.radio span{top:2px;}
#order-opc #carrier_area .delivery_options_address{margin-bottom:20px;}
#order-opc td.cart_unit .price{margin-left:0px;}
#order-opc #center_column{background-color:white;}
#order-opc .btn:hover{color:white;border-color:#03a9f5;background:#03a9f5;}
#order-opc #cart_title{background-color:#0f4569;color:white;text-align:center;font-weight:700;margin-bottom:5px;padding:10px;font-size:20px;line-height:22px;}
#order-opc .page-heading{padding:0;}
#order-opc #cart_summary thead >tr >th{background-color:#ececec;color:#48474c;text-align:center;}
#order-opc table td{background-color:white;}
#order-opc #cart_summary tbody td.cart_description small{padding:0;}
#order-opc #cart_summary tbody td.cart_description{width:340px;}
#order-opc .table tbody > tr > td.cart_quantity{width:115px;padding:41px 10px 25px;}
#order-opc .cart_quantity .cart_quantity_input{width:30px;display:inline-block;float:left;}
#order-opc .table tbody > tr > td.cart_quantity .cart_quantity_button a{padding:5px 6px;top:-2.6px;border:0px solid;position:relative;}
#order-opc .product-name{margin:0;text-align:center;}
#order-opc .table tbody > tr > td.cart_quantity .cart_quantity_button a i{font-size:11px;font-weight:300;}
#order-opc .cart_quantity_up{margin-left:4px;}
#order-opc .cart_quantity_down{background-color:#48474c;}
#order-opc .cart_quantity_down:hover{background-color:black;}
#order-opc .cart_quantity_button:hover i{color:white;}
#order-opc .price.special-price{display:inline-block;font-size:20px;position:relative;top:3px;margin-right:10px;color:#48474c;}
#order-opc .price-percent-reduction.small{display:inline-block;font-size:12px;background-color:#0f4569;color:white;padding:6px;margin-right:10px;display:none;}
#order-opc .old-price{display:inline-block;font-size:20px;position:relative;top:3px;margin-right:10px;text-decoration:line-through;font-weight:300;color:#0f4569;}
#order-opc td.cart_unit{padding:41px 10px 25px !important;}
#order-opc td.cart_unit .price{text-align:center;font-size:20px;width: auto;float: right;}
#order-opc td.cart_total{padding:41px 10px 25px !important;color:#48474c;font-size:20px;}
#order-opc td.cart_delete.text-center{padding:41px 10px 25px !important;}
#order-opc .cart_voucher h4{font:700 14px 'Roboto Condensed', sans-serif;color:#787878;display:inline-block;float:left;margin-bottom:0;line-height:33px;}
#order-opc #cart_summary tfoot td.total_price_container span{font:700 14px 'Roboto Condensed', sans-serif;}
#order-opc #cart_summary tfoot td#total_price_container{font:600 15px 'Roboto Condensed', sans-serif;}
#order-opc .cart_voucher fieldset #discount_name{width:150px;margin-left:5px;display:inline-block;margin-right:0;}
#order-opc .cart_voucher fieldset{float:right;margin-bottom:0;}
#order-opc #cart_summary tfoot td.text-right{background-color:#ececec;}
#order-opc #cart_summary tfoot td.price{font-size:15px;vertical-align:middle; width: 100%;}
#order-opc td#cart_voucher{background-color:#ececec !important;}
#order-opc .cart_voucher .button{padding:9px;font-size:10px;margin-top:0px;}
#order-opc .table-bordered{border:0px solid #dddddd;}
#order-opc .table thead > tr > th,
#order-opc .table thead > tr > td,
#order-opc .table tbody > tr > th,
#order-opc .table tbody > tr > td,
#order-opc .table tfoot > tr > th,
#order-opc .table tfoot > tr > td{padding:9px 8px 11px 18px;line-height:1.42857;vertical-align:top;border-top:0px solid #d6d4d4;}
#order-opc .table caption + thead tr:first-child th,
#order-opc .table caption + thead tr:first-child td,
#order-opc .table colgroup + thead tr:first-child th,
#order-opc .table colgroup + thead tr:first-child td,
#order-opc .table thead:first-child tr:first-child th,
#order-opc .table thead:first-child tr:first-child td{border-top:0;}
#order-opc .table thead > tr > th,
#order-opc .table thead > tr > td,
#order-opc .table tbody > tr > th,
#order-opc .table tbody > tr > td,
#order-opc .table tfoot > tr > th,
#order-opc .table tfoot > tr > td{padding:3px 8px 4px 10px;line-height:1.42857;vertical-align:top;border-top:0px solid #d6d4d4;}
#order-opc .table-bordered > thead > tr > th,
#order-opc .table-bordered > thead > tr > td,
#order-opc .table-bordered > tbody > tr > th,
#order-opc .table-bordered > tbody > tr > td,
#order-opc .table-bordered > tfoot > tr > th{border:0px solid #dddddd;}
#cart_summary .cart_item {
    border-bottom: 1px solid #d6d4d4 !important;
}
#order-opc .table tfoot > tr > td{border:0px solid #d6d4d4;}
#order-opc tfoot tr{border-bottom:1px solid #d6d4d4 !important;}
#order-opc .cart_voucher .title-offers{display:none;}
#order-opc div#display_cart_vouchers{display:none;}
#order-opc .step-num{position:static;padding-left:45px;overflow:visible;text-align:left;padding-left:0;color:white;font-size:20px;margin-bottom:10px;background-color:#0f4569;text-align:left;font-weight:600;padding:9px;}
#order-opc .btn-group.opc-account-type .btn{background:white;text-transform:uppercase;font-family:'Roboto Condensed', sans-serif;color:#787878;-webkit-border-radius:24px;-moz-border-radius:24px;-ms-border-radius:24px;-o-border-radius:24px;border-radius:0;font-size:15px;padding:5px 25px 5px 25px;-webkit-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s;font-weight:700;border:1px solid #b7b7b5;}
#order-opc .addresses-group.row{width:103.5%;left:-9px;position:relative;}
#order-opc .btn-group.opc-account-type .btn.active{background-color:#ececec;border-bottom:1px solid transparent;box-shadow:inset 0 0px 0px rgba(0, 0, 0, 0.125);}
#opc_account_form .horizontal-groups.row{background-color:#ececec;padding:28px 0;border-left:1px solid #b7b7b5;border-bottom:1px solid #b7b7b5;border-right:1px solid #b7b7b5;width:103.5%;margin-bottom:0;left:-10px;position:relative;}
#order-opc #login_form_content .horizontal-groups.row{background-color:#ececec;padding-top:20px;border-left:1px solid #b7b7b5;border-bottom:1px solid #b7b7b5;border-right:1px solid #b7b7b5;width:99.9%;margin-left:0px;}
#order-opc #login_form_content .forgot-pass-opc-account{padding:0 30px;}
#order-opc .submit.forgot-pass{float:right;padding:10px 48px;}
#order-opc button#SubmitLogin{padding:6px 20px;font-size:15px;}
#order-opc .lost_password{margin:15px 0 14px;}
#order-opc .order_carrier_content .carrier_title{font-weight:700;color:#787878;background-color:#ececec;padding:6px 10px 7px 10px;font-size:15px;border:1px solid #b7b7b5;margin-bottom:0;}
#order-opc .payment-titles{padding:0 10px 10px 5px;position:relative;top:-2px;}
#order-opc .checkboxes-terms-newsletters{float:left;display:inline-block;}
#order-opc .in-opc-final{float:right;display:inline-block;margin-top:25px;}
#order-opc .checkboxes-terms-newsletters .checkbox{padding-left:0;}
#order-opc .in-opc-final .btn{padding: 0;font-size:16px;}
#order-opc .form-group{margin-bottom:5px;}
#order-opc .delivery_option > div > table.resume{height:43px;}
#order-opc .in-opc-final .btn #disable_on_edit_address{    padding: 5px 25px;background-color:transparent;border:0;}
#order-opc .in-opc-final:hover .btn #disable_on_edit_address{background-color:transparent;border:0;}
#order-opc .text.form-control.validate{border:1px solid #b5b5b5;}
#order-opc .page-subheading.top-indent{position:static;overflow:visible;padding-left:0;color:white;font-size:20px;margin-bottom:10px;background-color:#0f4569;text-align:left;font-weight:600;padding-top:9px !important;margin-top:19px;margin-left:0 !important;margin-right:0 !important;padding:6px;}
#order-opc .box.address .address_title{background:#ffffff;padding:0;margin-bottom:0;}
#order-opc .box.address li .page-subheading{background:#ffffff;padding:0;font-size:20px;}
#order-opc .box.address{padding:5px;}
#order-opc .addresses-group.row .checkbox{padding-left:11px;}
#order-opc label[for="invoice_address"]{display:inline-block;margin-right:28px;}
#order-opc label[for="invoice_timologio"]{display:inline-block;float:right;}
#order-opc .invoice_timologio .form-group{min-height:33px;padding-bottom:5px;}
#order-opc .form-group.odos{padding-left:0;}
#order-opc .form-group.arithmos{padding:0;}
#order-opc .btn{font-size:16px;}
#address .required.files-titles{text-align:right;width:83%;}
#order-opc .order_carrier_content.box{padding-bottom:0;}
.back-payment-codfee{float:left;}
.back-payment-codfee a.button_large{background-color:black;padding:8px;color:white;}
.back-payment-codfee:hover a.button_large{background-color:#0f4569;}
.complete-order-codfee{float:right;}
.complete-order-codfee input{border-width:0;background-color:#0f4569;padding:8px;color:white;}
.complete-order-codfee:hover input{border-width:0;background-color:black;padding:8px;color:white;}
#order-opc select#id_customer_timologio{margin-top:25px;display:block;width:100%;height:34px;padding:6px 12px;font-size:14px;line-height:1.42857;color:#555555;background-color:white;background-image:none;border:1px solid #cccccc;border-radius:0px;-webkit-transition:border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;transition:border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;}
#order-opc form#instalment_form select,
#order-opc select.form-control-country{display:block;width:100%;height:32px;padding:3px 5px;font-size:13px;line-height:1.42857;color:#9c9b9b;vertical-align:middle;background-color:#fff;border:1px solid #b5b5b5;border-radius:0;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-webkit-transition:border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;transition:border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;}
#order-opc input#phone_invoice{border:1px solid #b5b5b5;}
#order-opc #cart_summary tbody td.cart_description .product-name a{font-weight:300;font-size:13px;}
#order-opc input #phone_mobile_invoice{border:1px solid #b5b5b5;}
#order-opc .address-col-half .form-control{border:1px solid #b5b5b5;}
#order-opc input#vat_number_invoice{width:265px;}
#order-opc form#instalment_form select{height:27px;}
#order-opc [data-widget="arcodeon"] [data-toggle]{cursor:pointer;}
#order-opc [data-widget="arcodeon"] [data-toggle]:after{content:'\f0d9';float:right;font-family:"FontAwesome";}
#order-opc [data-widget="arcodeon"] [data-toggle].open:after{content:'\f0d7';float:right;font-family:"FontAwesome";}
#topbar{-webkit-transition:margin ease 0.4s;-moz-transition:margin ease 0.4s;-ms-transition:margin ease 0.4s;-o-transition:margin ease 0.4s;transition:margin ease 0.4s;}
#page{padding-top:0;-webkit-transition:padding ease 0.4s;-moz-transition:padding ease 0.4s;-ms-transition:padding ease 0.4s;-o-transition:padding ease 0.4s;transition:padding ease 0.4s;}
#order-opc td.cart_total {float: right;width: 60%;}
#order-opc .table-bordered > tbody > tr > td.cart_total{border-bottom: 1px solid #ffffff !important;border: 0px solid #dddddd;}